# MyTestTaskApp run doc

1. Build arifact with ./gradlew clean build

2. Up docker compose with images built docker-compose up --build

In order to run in print mode add `p` flag in Dockerfile i.e `exec java -jar TestProblem-1.0-SNAPSHOT.jar p`

Не успел покрыть тестами, недоразобрался с тестконтейнерами